Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 6.0.1.qualifier
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.tracecompass.analysis.os.linux.core;singleton:=true
Bundle-Activator: org.eclipse.tracecompass.internal.analysis.os.linux.core.Activator
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.tracecompass.common.core,
 org.eclipse.tracecompass.tmf.core,
 org.eclipse.tracecompass.datastore.core,
 org.eclipse.tracecompass.segmentstore.core,
 org.eclipse.tracecompass.analysis.timing.core,
 org.eclipse.tracecompass.statesystem.core,
 org.eclipse.tracecompass.datastore.core,
 org.eclipse.tracecompass.analysis.graph.core,
 org.eclipse.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optional
Import-Package: com.google.common.base,
 com.google.common.cache,
 com.google.common.collect,
 com.google.common.hash,
 com.google.common.primitives,
 org.apache.commons.io,
 org.apache.commons.io.input,
 org.apache.commons.lang3
Export-Package: org.eclipse.tracecompass.analysis.os.linux.core.contextswitch,
 org.eclipse.tracecompass.analysis.os.linux.core.cpuusage,
 org.eclipse.tracecompass.analysis.os.linux.core.event.aspect,
 org.eclipse.tracecompass.analysis.os.linux.core.execution.graph,
 org.eclipse.tracecompass.analysis.os.linux.core.kernel,
 org.eclipse.tracecompass.analysis.os.linux.core.kernelmemoryusage,
 org.eclipse.tracecompass.analysis.os.linux.core.memory,
 org.eclipse.tracecompass.analysis.os.linux.core.model,
 org.eclipse.tracecompass.analysis.os.linux.core.signals,
 org.eclipse.tracecompass.analysis.os.linux.core.tid,
 org.eclipse.tracecompass.analysis.os.linux.core.trace,
 org.eclipse.tracecompass.internal.analysis.os.linux.core;x-internal:=true,
 org.eclipse.tracecompass.internal.analysis.os.linux.core.cpuusage;x-friends:="org.eclipse.tracecompass.analysis.os.linux.ui,org.eclipse.tracecompass.analysis.os.linux.core.tests,org.eclipse.tracecompass.lttng2.kernel.core.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.execution.graph;x-internal:=true,
 org.eclipse.tracecompass.internal.analysis.os.linux.core.inputoutput;x-friends:="org.eclipse.tracecompass.analysis.os.linux.ui,org.eclipse.tracecompass.analysis.os.linux.core.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.inputoutput.handlers;x-internal:=true,
 org.eclipse.tracecompass.internal.analysis.os.linux.core.kernel;x-friends:="org.eclipse.tracecompass.analysis.os.linux.core.tests,org.eclipse.tracecompass.analysis.os.linux.ui,org.eclipse.tracecompass.lttng2.kernel.core.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.kernel.handlers;x-friends:="org.eclipse.tracecompass.analysis.os.linux.core.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.kernelmemoryusage;x-friends:="org.eclipse.tracecompass.analysis.os.linux.ui",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.latency;
  x-friends:="org.eclipse.tracecompass.analysis.os.linux.core.tests,
   org.eclipse.tracecompass.analysis.os.linux.ui,
   org.eclipse.tracecompass.lttng2.kernel.core.tests,
   org.eclipse.tracecompass.analysis.os.linux.ui.swtbot.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.registry;x-friends:="org.eclipse.tracecompass.analysis.os.linux.core.tests,org.eclipse.tracecompass.analysis.os.linux.ui,org.eclipse.tracecompass.lttng2.kernel.core.tests",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.resourcesstatus;x-friends:="org.eclipse.tracecompass.analysis.os.linux.ui",
 org.eclipse.tracecompass.internal.analysis.os.linux.core.threadstatus;x-friends:="org.eclipse.tracecompass.analysis.os.linux.ui,org.eclipse.tracecompass.analysis.os.linux.core.tests,org.eclipse.tracecompass.analysis.os.linux.ui.tests"
Automatic-Module-Name: org.eclipse.tracecompass.analysis.os.linux.core
